<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="331.2783203125" locked="0" name="" opacity="100" position="331.2783203125,389.2939453125" sliced="0" top="389.2939453125" url="" height="11.6084" width="65.43066" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="a122451e01-1-1">ระยะห่างเขี้ยวหัวเทียน </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="A122451.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>